
WikiNG - Enhancement #1906

External Redmine links

03 Dec 2011 11:42 - Andriy Lesyuk

Status: Incomplete Start date: 03 Dec 2011

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Right now the plugin supports syntax like [[redmine>#9638]] which forms a link to Redmine...

Thinking also about allowing external Redmine/ChiliProject links... That is to allow syntax like:

[[redmine[projects.andriylesyuk.com]>#1906]] which will generate a link to issue #1906 on another Redmine-powered site;

[[redmine[projects.andriylesyuk.com]>wiking:Wiki]] which will generate a link to external Wiki page on another

Redmine-powered site.

Not sure however how this feature is needed...

Related issues:

Related to WikiNG - Feature #2413: Custom links syntax Incomplete

History

#1 - 15 Jun 2012 12:50 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 07 Oct 2012 23:05 - Andriy Lesyuk

- Target version deleted (1.0.0b)

#3 - 06 Oct 2016 07:09 - Andriy Lesyuk

Probably, a better alternative is described in #2413.

#4 - 06 Oct 2016 07:10 - Andriy Lesyuk

- Related to Feature #2413: Custom links syntax added

#5 - 12 Dec 2017 20:58 - Andriy Lesyuk

- Subject changed from External Redmine/ChiliProject links to External Redmine links
